Уязвимость BDU:2015-00793

Дата: 01.01.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-00793.

Наименование уязвимости: Уязвимости операционной системы Debian GNU/Linux, позволяющие удаленному злоумышленнику нарушить доступность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета libtiffxx0 операционной системы Debian GNU/Linux, эксплуатация которых может привести к нарушению доступности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена удаленно.
Уязвимое ПО: Операционная система Debian GNU/Linux до 3.1 |

Наименование ОС и тип аппаратной платформы:

CVSS 2.0: AV:N/AC:L/Au:N/C:N/I:N/A:C
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,8)

Возможные меры по устранению:
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 3.1:
ppc:
libtiff-opengl — 3.7.2-7
libtiff-tools — 3.7.2-7
libtiff4 — 3.7.2-7
libtiff4-dev — 3.7.2-7
libtiffxx0 — 3.7.2-7
s390x:
libtiff-opengl — 3.7.2-7
libtiff-tools — 3.7.2-7
libtiff4 — 3.7.2-7
libtiff4-dev — 3.7.2-7
libtiffxx0 — 3.7.2-7
m68k:
libtiff-opengl — 3.7.2-7
libtiff-tools — 3.7.2-7
libtiff4 — 3.7.2-7
libtiff4-dev — 3.7.2-7
libtiffxx0 — 3.7.2-7
i686:
libtiff-opengl — 3.7.2-7
libtiff-tools — 3.7.2-7
libtiff4 — 3.7.2-7
libtiff4-dev — 3.7.2-7
libtiffxx0 — 3.7.2-7
hppa:
libtiff-opengl — 3.7.2-7
libtiff-tools — 3.7.2-7
libtiff4 — 3.7.2-7
libtiff4-dev — 3.7.2-7
libtiffxx0 — 3.7.2-7
sparc:
libtiff-opengl — 3.7.2-7
libtiff-tools — 3.7.2-7
libtiff4 — 3.7.2-7
libtiff4-dev — 3.7.2-7
libtiffxx0 — 3.7.2-7
x86-64:
libtiff-opengl — 3.7.2-7
libtiff-tools — 3.7.2-7
libtiff4 — 3.7.2-7
libtiff4-dev — 3.7.2-7
libtiffxx0 — 3.7.2-7
alpha:
libtiff-opengl — 3.7.2-7
libtiff-tools — 3.7.2-7
libtiff4 — 3.7.2-7
libtiff4-dev — 3.7.2-7
libtiffxx0 — 3.7.2-7
ia64:
libtiff-opengl — 3.7.2-7
libtiff-tools — 3.7.2-7
libtiff4 — 3.7.2-7
libtiff4-dev — 3.7.2-7
libtiffxx0 — 3.7.2-7
mips:
libtiff-opengl — 3.7.2-7
libtiff-tools — 3.7.2-7
libtiff4 — 3.7.2-7
libtiff4-dev — 3.7.2-7
libtiffxx0 — 3.7.2-7
mipsel:
libtiff-opengl — 3.7.2-7
libtiff-tools — 3.7.2-7
libtiff4 — 3.7.2-7
libtiff4-dev — 3.7.2-7
libtiffxx0 — 3.7.2-7
arm:
libtiff-opengl — 3.7.2-7
libtiff-tools — 3.7.2-7
libtiff4 — 3.7.2-7
libtiff4-dev — 3.7.2-7
libtiffxx0 — 3.7.2-7
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2006-3465. CVE-2006-3459. CVE-2006-3460. CVE-2006-3461. CVE-2006-3462. CVE-2006-3463. CVE-2006-3464. DSA-1137. ID:1400013.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://www.debian.org/security/dsa-1137/
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-3464
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-3465
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-3460
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-3461
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-3462
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-3463
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-3459

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *